.justify {
  text-align: justify;
}

.fs-18 {
  font-size: 18px;
}

.industry-card:hover .industry-title {
  transform: scale(1.1);
  font-size: 2rem;
}
.industry-card:hover .industry-overlay {
  background: rgba(0, 0, 0, 0.7);
}
.industry-title {
  transition: transform 0.3s, font-size 0.3s;
}
